/*///////////////////////////////////////////////////////////////////*/
body {
    background-color: #658FEC;
    margin: 25px 0 25px 0;
}

.hr1 {
    height: 1px;
    border: solid #FEBE10 0px;
    border-top-width: 1px;
}

.hr2 {
    height: 1px;
    border: solid #E1E1E1 0px;
    border-top-width: 1px;
}

.title {
    font-family: Times New Roman;
    font-size: 24px;
    font-weight: bold;
    /*font-style: italic;*/
    color: #0050A3;
}

    .title span {
        font-family: Times New Roman;
        font-size: 16px;
        font-weight: bold;
        color: #818181;
    }

.subTitle {
    font-size: 12px;
    font-weight: bold;
    color: #0050A3;
}

.finePrint {
    font-size: 10px;
    color: #818181;
}

ul {
    margin: 0;
    padding: 5px 0 0 25px;
}

    ul li {
        padding-bottom: 5px;
    }

ol {
    margin: 0;
    padding: 5px 0 0 25px;
}

    ol li {
        padding-bottom: 5px;
    }

.calcs {
    background-color: #EEEEEE;
}

table.boxBorder {
    border: solid 1px #C1C1C1;
}

/*Default*/
.accessfieldxy.bob, #oblinks2 {
    display: none;
}
/*Personal*/
#login.personal .accessfieldxy.rob, #login.personal #oblinks1 {
    display: block;
}

#login.personal .accessfieldxy.bob, #login.personal #oblinks2 {
    display: none;
}
/*Business*/
#login.business .accessfieldxy.bob, #login.business #oblinks2 {
    display: block;
}

#login.business .accessfieldxy.rob, #login.business #oblinks1 {
    display: none;
}

/*///////////////////////////////////////////////////////////////////*/
table.shell {
    width: 90%;
    background-color: #FFFFFF;
    border-top: 8px solid #000000;
    border-left: 12px solid #0050A3;
    border-right: 12px solid #0050A3;
}

td.shellTopNav {
    background: transparent url(images/topNavTile.jpg) left top repeat-x;
    height: 32px;
    font-size: 10px;
    font-family: Arial, Verdana, Helvetica;
    color: #0050A3;
    padding-bottom: 8px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

    td.shellTopNav span {
        font-size: 12px;
    }

    td.shellTopNav a:link {
        color: #0050A3;
        text-decoration: none;
    }

    td.shellTopNav a:visited {
        color: #0050A3;
        text-decoration: none;
    }

    td.shellTopNav a:hover {
        color: #000000;
        text-decoration: none;
        border-bottom: 1px solid #0050A3;
    }

    td.shellTopNav a:active {
        color: #000000;
        text-decoration: none;
    }

td.shellBottomNav {
    background-color: #000000;
    font-size: 10px;
    font-family: Arial, Verdana, Helvetica;
    color: #FFFFFF;
    padding: 4px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

    td.shellBottomNav span {
        font-size: 12px;
    }

    td.shellBottomNav a:link {
        color: #FFFFFF;
        text-decoration: none;
    }

    td.shellBottomNav a:visited {
        color: #FFFFFF;
        text-decoration: none;
    }

    td.shellBottomNav a:hover {
        color: #FFFFFF;
        text-decoration: none;
        border-bottom: 1px solid #FFFFFF;
    }

    td.shellBottomNav a:active {
        color: #FFFFFF;
        text-decoration: none;
    }

/*///////////////////////////////////////////////////////////////////*/
td.contentLeft {
    width: 20%;
    background-color: #E6E6E6;
}

td.contentMain {
    width: 60%;
    background-color: #FFFFFF;
    padding: 5px 10px 5px 10px;
    font-size: 11px;
    font-family: Arial, Verdana, Helvetica;
    color: #818181;
}

    td.contentMain a:link {
        color: #658FEC;
        text-decoration: none;
        border-bottom: 1px dashed #658FEC;
    }

    td.contentMain a:visited {
        color: #658FEC;
        text-decoration: none;
        border-bottom: 1px dashed #658FEC;
    }

    td.contentMain a:hover {
        color: #658FEC;
        text-decoration: none;
        border-bottom: 1px solid #658FEC;
    }

    td.contentMain a:active {
        color: #658FEC;
        text-decoration: none;
    }

    td.contentMain table {
        font-size: 11px;
        font-family: Arial, Verdana, Helvetica;
        color: #818181;
    }

        td.contentMain table td {
            padding: 3px;
        }

td.contentRight {
    width: 20%;
    background-color: #E6E6E6;
    font-size: 11px;
    font-family: Arial, Verdana, Helvetica;
    color: #818181;
    padding: 5px;
}

    td.contentRight span {
        color: #0050A3;
        font-weight: bold;
    }

td.contentRightRatesTitle {
    color: #0050A3;
    font-weight: bold;
    font-size: 11px;
    font-family: Arial, Verdana, Helvetica;
}

td.contentRightRates {
    background-color: #E6E6E6;
    font-size: 11px;
    font-family: Arial, Verdana, Helvetica;
    color: #818181;
}


/*///////////////////////////////////////////////////////////////////*/
table.onlineBanking {
    width: 150px;
    /* margin: 11px; */
    margin:0 auto;
}

    table.onlineBanking td {
        font-size: 11px;
        font-family: Arial, Verdana, Helvetica;
        color: #FFFFFF;
    }

    table.onlineBanking a:link {
        color: #FFFFFF;
        text-decoration: underline;
    }

    table.onlineBanking a:visited {
        color: #FFFFFF;
        text-decoration: underline;
    }

    table.onlineBanking a:hover {
        color: #FFFFFF;
        text-decoration: none;
    }

    table.onlineBanking a:active {
        color: #FFFFFF;
        text-decoration: none;
    }

/*///////////////////////////////////////////////////////////////////*/
table.formTable {
    font-size: 11px;
    font-family: Arial, Verdana, Helvetica;
    color: #333333;
}

    table.formTable td {
        padding: 3px;
        border-bottom: 1px solid #E1E1E1;
    }

.fancyForm {
    border: 1px solid #999999;
    font-size: 11px;
    font-family: Arial, Verdana, Helvetica;
    color: #333333;
}

.fancySelect {
    border: 1px solid #999999;
    font-size: 11px;
    font-family: Arial, Verdana, Helvetica;
    color: #333333;
}

.fancyBtn {
    background-color: #EEEEEE;
    border: 1px solid #999999;
    font-size: 11px;
    font-family: Arial, Verdana, Helvetica;
    color: #333333;
}

/*//////////////////////// Left (sub) nav Styles ///////////////////////////////*/
table.leftNav {
    width: 100%;
    background-color: transparent;
    font-family: Arial, Verdana, Helvetica;
    margin: 10px 0 10px 0;
}

td.leftNavLink {
    height: 15px;
    font-size: 10px;
    padding: 4px 0 0 0;
}

    td.leftNavLink a {
        background-color: #DADADA;
        border: 1px solid #A1AEBC;
        width: 90%;
        display: block;
        padding: 4px 2px 4px 2px;
        text-decoration: none;
        text-transform: uppercase;
    }

        td.leftNavLink a span {
            font-size: 12px;
        }

        td.leftNavLink a:link {
            color: #0050A3;
        }

        td.leftNavLink a:visited {
            color: #0050A3;
        }

        td.leftNavLink a:hover {
            color: #0050A3;
            background-color: #FCDA7C;
        }

        td.leftNavLink a:active {
            color: #0050A3;
            background-color: #FCDA7C;
        }

/*------------------------------------------------*/
td.leftNavSubLink {
    font-size: 11px;
    padding: 0;
}

    td.leftNavSubLink a {
        background-color: #EEEEEE;
        border-right: 1px solid #A1AEBC;
        border-left: 1px solid #A1AEBC;
        border-bottom: 1px solid #DADADA;
        width: 80%;
        display: block;
        padding: 4px 2px 4px 2px;
        text-decoration: none;
        text-transform: none;
    }

        td.leftNavSubLink a:link {
            color: #0050A3;
        }

        td.leftNavSubLink a:visited {
            color: #0050A3;
        }

        td.leftNavSubLink a:hover {
            color: #0050A3;
            background-color: #DADADA;
        }

        td.leftNavSubLink a:active {
            color: #0050A3;
            background-color: #DADADA;
        }

/*------------------------------------------------*/
td.leftNavCurrent {
    height: 15px;
    font-size: 10px;
    padding: 4px 0 0 0;
}

    td.leftNavCurrent a {
        background-color: #FCDA7C;
        border: 1px solid #A1AEBC;
        width: 90%;
        display: block;
        padding: 4px 2px 4px 2px;
        text-decoration: none;
        text-transform: uppercase;
    }

        td.leftNavCurrent a span {
            font-size: 12px;
        }

        td.leftNavCurrent a:link {
            color: #0050A3;
        }

        td.leftNavCurrent a:visited {
            color: #0050A3;
        }

        td.leftNavCurrent a:hover {
            color: #0050A3;
        }

        td.leftNavCurrent a:active {
            color: #0050A3;
        }
